xcb_test_get_version_request_t Struct Reference
XCB Test API

xcb_test_get_version_request_t More...

`#include <xtest.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint8_t | major_version
uint8_t | pad0
uint16_t | minor_version

## Detailed Description

xcb_test_get_version_request_t

The documentation for this struct was generated from the following file:

- xtest.h